<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Наадаг живх</title>  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>  
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="css/css.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>

<body>
    <!-- Navbar -->
    <nav>
        <div class="wrapper">
            
            <div class="logo"><a href="file:///C:/Yoursun%20web/index.html"><img src="img/logo.svg"></a></div> 
            <input type="radio" name="slide" id="menu-btn">
            <input type="radio" name="slide" id="cancel-btn">            
            <ul class="nav-links">
                <label for="cancel-btn" class="btn cancel-btn"><i class="fas fa-times"></i></label>
                <li class="go-premium-cta"><a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html"><span>ЗАХИАЛГА ӨГӨХ</span></a></li>
                
                <li>
                    <a href="#" class="desktop-item">ХУДАЛДААЛАХ ЦЭГ</a> 
                    <label for="" class="mobile-item">ХУДАЛДААЛАХ ЦЭГ</label>                        
                </li>
                <li>
                    <a href="#" class="desktop-item">ГЭРЭЭТ БОРЛУУЛАГЧ</a> 
                    <input type="checkbox" id="showDrop">                                        
                    <label for="showDrop" class="mobile-item">ГЭРЭЭТ БОРЛУУЛАГЧ</label> 
                    <ul class="drop-menu">
                        <li><a href="#">Гэрээт захиалга</a></li>
                        <li><a href="#">Хамтран ажиллах</a></li>
                    </ul>                                          
                </li>                
            </ul>
            <label for="menu-btn" class="btn menu-btn"><i class="fas fa-bars"></i></label>
        </div>
    </nav>

    <div class="section">
        <div class="tape-type">
            <h1>Наадаг живх</h1>
            <p>Хөвсгөр зөөлөн, уян хатан, дээд зэргийн дотоод хамгаалалттай<br> учир хүүхдийн
                арьсыг эрүүл, зөөлөн, толигор, цэвэрхэн байлгах чадвартай.</p>
        </div>

        <div class="features-section">
            <div class="features-img">
                <img src="img/tape type.svg" alt="">
            </div>
            <div class="features-mobile">
                <img src="img/tape type mob.svg" alt="">
            </div>
        </div>

        <div class="tape-type">
        <h1>Размерийн сонголт</h1>
            <p>6 төрлийн хэмжээтэй.</p>
        </div>

        <div class="cards">
            
            <div class="card">
                <div class="image-section">
                    <img src="img/tape-s.png" alt="">
                </div>
                <div class="description">
                    <h1>Наадаг-S, 30ш, 2 номер</h1>
                    <p><b>Үнэ:</b><span>12500₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>            
            <div class="card">
                <div class="image-section">
                    <img src="img/tape-m.png" alt="">
                </div>
                <div class="description">
                    <h1>Наадаг-М, 30ш, 3 номер</h1>
                    <p><b>Үнэ:</b><span>14500₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>
            <div class="card">
                <div class="image-section">
                    <img src="img/tape-l.png" alt="">
                </div>
                <div class="description">
                    <h1>Наадаг-L, 64ш, 4 номер</h1>
                    <p><b>Үнэ:</b><span>34500₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>
            <div class="card">
                <div class="image-section">
                    <img src="img/tape-xl28.png" alt="">
                </div>
                <div class="description">
                    <h1>Наадаг-XL, 28ш, 5 номер</h1>
                    <p><b>Үнэ:</b><span>16500₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>
            <div class="card">
                <div class="image-section">
                    <img src="img/tape-xl64.png" alt="">
                </div>
                <div class="description">
                    <h1>Наадаг-XL, 64ш, 5 номер</h1>
                    <p><b>Үнэ:</b><span>36500₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>
            <div class="card">
                <div class="image-section">
                    <img src="img/tom jivh M.png" alt="">
                </div>
                <div class="description">
                    <h1>Том хүний живх-M, 10ш,</h1>
                    <p><b>Үнэ:</b><span>16000₮</span></p>
                </div>
                <div class="button-group">
                    <a href="file:///C:/Yoursun%20web/zahialga/index%20zahialga.html" class="buy">Захиалга өгөх</a>
                </div>
                <div class="star-icons">
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="fas fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                    <a href="#"><i class="far fa-star"></i></a>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                    <h4>ЦЭС</h4>
                    <ul>
                        <li><a href="#">Бүтээгдэхүүн</a></li>
                        <li><a href="#">Хаанаас авах вэ</a></li>
                        <li><a href="#">Холбоо барих</a></li>                        
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДЭНТЭЙ ХОЛБОГДОХ</h4>
                    <ul>
                        <li><a href="#">Албан ёсны борлуулагч "Аривайз ХХК"</a></li>
                        <li><a href="#">И-мэйл: www.yoursunmongolia@gmail.com</a></li>
                        <li><a href="#">Утас: 7777 9990</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДНИЙГ ДАГААРАЙ</h4>
                    <div class="social-links">
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>                
            </div>
        </div>
    </footer>


</body>
</html>
